﻿@font-face {
    font-family: 'magraregular';
    src: url('../Fonts/magra-regular-webfont.eot');
    src: url('../Fonts/magra-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/magra-regular-webfont.woff') format('woff'),
         url('../Fonts/magra-regular-webfont.ttf') format('truetype'),
         url('../Fonts/magra-regular-webfont.svg#magraregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'magrabold';
    src: url('../Fonts/magra-bold-webfont.eot');
    src: url('../Fonts/magra-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/magra-bold-webfont.woff') format('woff'),
         url('../Fonts/magra-bold-webfont.ttf') format('truetype'),
         url('../Fonts/magra-bold-webfont.svg#magrabold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'marcellus_scregular';
    src: url('../Fonts/marcellussc-regular-webfont.eot');
    src: url('../Fonts/marcellussc-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/marcellussc-regular-webfont.woff') format('woff'),
         url('../Fonts/marcellussc-regular-webfont.ttf') format('truetype'),
         url('../Fonts/marcellussc-regular-webfont.svg#marcellus_scregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {height: 100%;}
	
* {
	margin: 0; padding: 0;
}

body {	
	background-color: #0e294f; 
	background-image: url('../Images/arcc-background.png'); 
	background-repeat: repeat-y; 
	background-attachment: fixed;
	background-position: center; 
	font-family: 'magraregular', Arial, serif;
}
body * strong {
	font-family: 'magrabold', Arial, serif;
}
body.v4master {
	background-color: #0e294f;
	/* Anchor Fixes */
    overflow: visible;
    height: inherit;
    width: inherit;
}
#s4-workspace.ms-core-overlay {
    background-color: transparent;
}
/* number format to correct uneven appearance */
.num, #office-assessor TBODY TR TD.num {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
}
p {
	line-height: 1.5em;
}
p + p {
	margin-top: 1.5em;
}
#s4-bodyContainer {
	background-color: #002d65; 
	background-image: url('../Images/bg-content.png'); 
	background-position-y: 120px; 
	background-repeat: repeat-x;
	/* fixed width snippet*/  
	max-width: 1000px !important;
	margin-left: auto; 
	margin-right: auto; 
	padding-bottom: 0;
	border: 1px solid white;
}		
#s4-mainarea {
	width: 940px; 
	margin: 0 30px;
	float: none !important;
	}

/* BREADCRUMB */
#pageTitle {   
    width: 870px;
    margin-left: 12px;
    margin-top: -10px;   
}
#pageTitle span, #pageTitle span a {
	font-size: 14px;
    font-family: 'marcellus_scregular', Arial, sans-serif;
    color: #65d3e3;
}
.ms-breadcrumb-top {	
	margin-left: 100px;
    margin-top: -5px;
}
#ms-pageDescriptionImage {
    display: none;
}
.ms-bodyareacell {
	margin-top: 10px;
}
/* hide crumb description */ 
.s4-pagedescription {
	display: none;
}
table#custom-crumb {
	width: 870px; 
	font-size: 10px; 
	font-family: 'marcellus_scregular', Arial, sans-serif; 
	margin-left: 30px; 
	color: #65d3e3;
}
#ctl00_PlaceHolderSiteName_onetidProjectPropertyTitle {
	display: none;
}
#zz17_TopNavigationMenuV4 {
	height: 0;
}
#zz1_TopNavigationMenuV4 {
	height: 10px;
}

/* ACTIONS RIBBON */
body #s4-ribbonrow {
	background-color: #0e294f;
}

/* PAGE HEADER */
div#login-link {
	text-align: right; 
	position: inherit; 
	top: 5px; 
	right: 5px; 
	margin-bottom: -15px;
}
.s4-title {
	padding-left: 0; 
	height: 117px;
}
.s4-titletable {
	background-image: url('../Images/arcc-header.png'); 
	background-repeat: no-repeat; 
	height: 117px; 
	background-color: white;
}
.s4-titlelogo, .s4-socialdata-notif, #PlaceHolderPageTitleInTitleArea {
	clear: both; 
	display: none; 
	margin-left: 30px;
}
#s4-titlerow {
	height: 90px;
	background-color: #fff;
	background-image: url('../Images/arcc-header.png');
	background-repeat: no-repeat;
}
#grey-stripe {
	background-color: #cbcbcb;
	height: 120px;
	width: 100%;
	z-index: -2;
	position: absolute;
	top: 13px;
	left: 0;
}
#header-edges {
	background-image: url('../Images/header-edges.png');
	background-color: transparent;
	height: 130px;
	width: 1038px;
	z-index: -1;
	position: absolute;
	top: 0;
	left: auto;
	right: auto;
	margin-left: -19px;
}
#siteIcon {
    display: none;
}

/* FOOTER */
#arcc-footer {
	clear: both; 
	background-color: white; 
	height: 35px; 
	text-align: center; 
	font-weight: normal; 
	padding: 5px 0; 
	font-size: 13px; 
	background-image: url('../Images/footer-edges.png'); 
    margin: -13px auto 0 auto;
	width: 1038px;
	background-color: transparent;
}
div#s4-mainarea > #arcc-footer {
	margin-left: -49px:
}
#arcc-footer-content {
	background-color: #e8ecf9;
	height: 35px;
	padding-top: 12px;
	margin-top: 7px;
} 
a.arcc-footer-link {
	color: blue; padding: 0 10px;
}
#dholder {
	min-height: 100%;
	position:relative;
}
#footer-grey-stripe {	
	background-color: #cbcbcb;
	height: 35px;
	width: 100%;
	z-index: -2;
	position: absolute;
	bottom: 10px;
	left: 0;
}
#footer-edges {
	background-image: url('../Images/footer-edges.png');
	background-color: transparent;
	height: 130px;
	width: 1038px;
	z-index: -1;
	position: relative;
	top: 0;
	left: auto;
	right: auto;
	margin-left: -19px;
}

/* TOP NAVIGATION */
body #s4-topheader2{
	background-color: transparent;
	background-image: none;
	border: none;
	margin-top: -30px;
}
.s4-toplinks .s4-tn A.selected {
	background-image: none;
	background-color: #d16733;
	border: none;	
}
.s4-toplinks .s4-tn .root A.selected {
	background-color: transparent;
	color: blue !important; 
}
.s4-toplinks .s4-tn .root A:hover.selected {
	background-color: #d16733;
	color: white !important; 
}
.s4-titlelogo{
	display: none;
}
.s4-titlelogo img{
	display: none;
}
#ctl00_PlaceHolderSiteName_onetidProjectPropertyTitle{
	margin-left: 9px;
	padding: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 150%;
	background-color: #FF1649;
	color: white;
	border-radius: 3px;
}
.s4-tn{
	position: relative;
	z-index: 100;
	padding-left: 5px;
}
.s4-toplinks{
	position:absolute;
	z-index: 5;
}
.s4-toplinks .s4-tn a.selected{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 6px;
}
.s4-tn li.static > .menu-item, .s4-tn li.static > .menu-item.selected {
	z-index: 100;
	position: relative;
	font-family: 'magraregular', Arial, serif;
	margin-left: 5px;
	margin-right: 5px;
	padding: 4px 10px;
	}
.s4-tn li.static > .menu-item.selected {
	font-weight: normal;
	}
.s4-tn li li.static > .menu-item.hover {
	z-index: 100;
	background-color: #d16733;
	color: white;
	position: relative;
	border-bottom: none;
	height: 22px;
}
.s4-tn li.static > .menu-item {
	color: blue; 
	font-size: 14px !important;
}
.s4-toplinks .s4-tn a.selected {
	color: blue; 
	font-weight: normal;
}
.s4-tn li.static > a:hover {
	color: white; 
	font-weight: normal; 
	background-color: #d16733;
}
.s4-tn ul.dynamic {
	background-color: blue; 
	border-width: 0;
}
.s4-tn li.dynamic > .menu-item {
	color: blue; 
	padding: 5px 5px 5px 15px;
}
.s4-tn li.dynamic > a:hover {
	color: blue; 
	font-weight: normal;
}
.ms-core-listMenu-horizontalBox {
	background-color: #e8ecf9; 
	width: 845px;
}
.ms-srch-sb-navLink {
    display: none;
}
.mdd-itemcontent{
	display: none;
	position: absolute;
	left: -115px;
	top: 27px;
	background-color: #d16733;
	width: 970px;
	border: 0;
	z-index: 10;
	white-space: normal;
	padding: 10px;
}
.mdd-itemcontent .ms-WPBody .link-item a{
	font-size: 140%;
}
.mdd-itemcontent *{
	display: block !important;
}
.mdd-itemcontent .dfwp-column {
    float: left;
}
.mdd-innercontent {
	background-color: #fcfcfc;
	padding-top: 10px;
}
.ms-breadcrumb-box {
    display: block;
    margin-top: 72px;
}

/* SEARCH AREA */
#s4-searcharea {
	position: relative;	
	width: 222px; 
	height: 30px;	
	font-size: 11px; 
	z-index: 0; 
	margin-right: -73px;
}
#s4-searcharea * {
	color: #666; 
	font-family: 'magraregular', Arial, sans-serif;
}
input.s4-searchbox-QueryPrompt {
	font-style: normal; 
	font-family: 'magraregular', Arial, sans-serif;
}
.s4-search .ms-sbtable-ex {
	margin-top: 0; 
	margin-right: 0;
}
.ms-sbscopes {
	display: none;
}
#searchInputBox {
    margin-top: 10px;
    margin: 5px 30px 10px -30px;
}
#SearchBox {
    background-color: white;
}

/* SEARCH RESULTS */
.srch-results {
	font-family: 'magraregular', Arial, sans-serif;
}
.srch-sort-right2, .srch-maincontent-seperator, .srch-Metadata2 {
	display: none;
}
.ms-searchCenter-main {
	width: 95%;
	margin-top: auto;
}
.ms-srch-hover-outerContainer {	
    display: none !important;
}
.ms-srch-item-summaryPreview {	
    width: 100%;
}
.ms-srch-item-previewContainer{
    display: none !important;
}
.ms-srch-item {
    width: 100%;
}
div#NoResult > ul {
    margin: 1.5em;
}

/* HELP BUTTON */
.s4-help {
	display: none;
}

/* QUICKLAUNCH  */
#sideNavBox, #onetidPageTitleSeparator {
	display: none;
}
.s4-ca {
	margin-left:0px !important;
}

/* CONTENT AREA */
#contentRow {
    padding: 0;
    margin-top: 45px;
}
#contentBox {
    margin: 30px;
    padding: 10px;
    background-color: #fff
}

/* WEB PART HEADERS */
tr.ms-WPHeader td {
	background: url('../Images/arcc-wp-header-bg.png') repeat-x; 
	border: none !important; 
	padding: 3px 3px 0 3px;
}
.ms-WPHeaderTd img {
	height: auto; 
	width: auto;
}
.ms-WPHeader td.ms-wpTdSpace {
	background: url('../Images/arcc-wp-header-corners.png') top right; 
	width: 10px;
}  
.ms-WPHeader td:first-child.ms-wpTdSpace {
	background-position: top left; 
	width: 10px;
}
h3.ms-standardheader.ms-WPTitle {
	padding: 0;
}
h2.ms-webpart-titleText span {
    font-family: 'marcellus_scregular', Arial, sans-serif;
    font-size: 21px;
    color: #c54100;
}
.ms-webpart-chrome-title {   
	margin-bottom: 0;
    border: 1px solid #c6c6c6;
    border-width: 0 1px; 
    border-radius: 10px 10px 0 0;
    background: url('../Images/arcc-wp-header-bg.png') repeat-x;
    background-color: #fcfcfc;
}
.ms-webpart-chrome-title > span {
    padding: 3px 0 0 10px;
}
.ms-webpart-chrome-title + .ms-WPBorder {	
	border-top-width: 0;
}

.ms-webpart-titleText > img {
    height: inherit;
    width: inherit;
}

/* WEB PART CONTENT */
.s4-wpTopTable tr+tr {
	background-color: #fcfcfc;
}
tr.ms-wpContentDivSpace, td.ms-wpContentDivSpace, div.ms-wpContentDivSpace{
	background-color: #fcfcfc; 
	font-family: 'magraregular', Arial, serif; 
	font-size: 13px;
}
td.ms-WPBorder {
	border: 1px solid #e4e5f1; 
	border-top-width: 0;
}
.ms-WPBody {
	font-family: 'magraregular', Arial, serif; 
	font-size: 13px; color: #444;
}
.ms-wpContentDivSpace > div {
	padding: 5px;
}
h3.section-header {
	font-size: 16px;
	margin-bottom: 10px; 	
}
p.blockquote-this {
	margin: 10px 0 10px 20px;
}
p.top-of-page {
	text-align: center;
	font-size: 11px;
}
table.general-recording tr td, table.document-general tr td {
	padding: 10px;
}

/* ARTICLE PAGE CONTENT */
.page-content-title {
	font-size: 24px; 
	font-weight: bold; 
	margin-bottom: 30px;
}
.spanish-link {
	position: relative; 
	text-align: right; 
	font-size: 12px; 
	top: -25px; 
	right: 0;
}
.article-content {
	font-size: 14px; 
	line-height: 20px;
}
.article-content ul li, .article-content ol li {
	margin-left: 40px;
}

/* HOME PAGE */
div.welcome.blank-wp {
	padding: 0 25px 25px 25px; 
	vertical-align: top;
}
div.welcome-content {
	width: 890px;
}
div#main-side-panel {
	width: 214px; 
	float: right; 
	margin-left: 20px;
}
#ejdj-photo {
	width: 214px; 
	float: right; 
	height: 399px;
}
#ejdj-title {
	width: 214px; 
	font-family: "marcellus_scregular", Arial, sans-serif; 
	color: #444; 
	font-size: 18px; 
	margin-left: 5px;
}
#contact-info {
	clear: both; 
	width: 204px; 
	padding: 20px 0 20px 10px; 
	border: 1px solid black; 
	margin-bottom: 50px;
}
#contact-info .num {
	font-size: 0.85em;
}
#contact-info span	{
	font-weight: 15px; 
	margin-bottom: 3px;
}
.text-orange, #contact-info .text-orange {
	color: #c54100; 
	font-size: 17px;
}
#about-us {
	text-align: center;
}

/* ACCORDION WEB PART */
div.accordion-header {
	font-family: 'magraregular', Arial, serif; font-size: 15px;
}
div.accordion-content {
	font-size: 14px; color: #444;
}

/* MEGADROPDOWN */
.groupheader {
	font-family: 'marcellus_scregular', Arial, sans-serif; 
	font-size: 16px; 
	font-weight: bold;
	color: black; 
	margin: 0;
	padding: 10px 0 0 10px;
}
ul.dfwp-list li, ul.dfwp-list li div.item {
	height: 20px;
	}
ul.dfwp-list li div.item div.link-item a {
	font-family: 'magraregular', Arial, serif; 
	padding-left: 10px; 
	font-size: 12px;
}
#WebPartWPQ2 {
	margin-bottom: 15px;
}
#megadropdownitem li, 
#megadropdownitem .item {
    height: auto;
}
#megadropdownitem .item a {
    display: block;
    line-height: 1em;
}

/* OFFICE LOCATIONS PAGE */
table#contact tr td div.contact-cell {
	background-color: white;
	padding: 5px;
	margin: 10px;	
}
table#contact tr td div.contact-cell, table#office-assessor tr td {
	font-family: 'magraregular', Arial, serif;
	font-size: 13px;
}
table#contact tr td h3 {
	font-size: 16px; 	
}
#ctl00_m_g_41e6b664_af48_4f99_bd69_23d06de30ef9 {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
}

/* APPLICATIONS */

/* All */
div.arcc-search p.search-title, tr.arcc-search p.search-title {display: none;} /* hide search title */
div.arcc-search, tr.arcc-search {border-width: 0; padding-top: 30px; padding-left: 30px;}
* tr.cssPager {background-color: #507CD1 !important; text-align: left;}
tr.cssPager td table tbody tr td {padding: 5px;} /* padding between page numbers */
tr.cssPager td table tbody tr td a:link {text-decoration: underline; font-weight: bold; color: white !important;}
tr.cssPager td table tbody tr td span {color: black;}
.search-btn input, .supp-btn input {background-color: #507CD1 !important;}

/* Property Sales */
table#ctl00_m_g_be3fb9fc_ea93_4d33_a017_06355e83c476_ctl00_gvParent {width: 100%;}
table#ctl00_m_g_be3fb9fc_ea93_4d33_a017_06355e83c476_ctl00_gvParent tr.cssPager td table {margin: 0 15px;}
div#ctl00_m_g_be3fb9fc_ea93_4d33_a017_06355e83c476_ctl00_upPropSales table table table {margin: 15px;}
div#ctl00_m_g_be3fb9fc_ea93_4d33_a017_06355e83c476_ctl00_upPropSales table table table th {padding: 3px;} 

/* Supplemental Tax Calculator */
div#ctl00_ctl43_g_bf67bed0_a557_4e3a_97f6_ce40fbe7409c_ctl00_upPropSales table {width: 100%;}
div#ctl00_ctl43_g_bf67bed0_a557_4e3a_97f6_ce40fbe7409c_ctl00_upPropSales table table {width: 100%;}
div#ctl00_ctl43_g_bf67bed0_a557_4e3a_97f6_ce40fbe7409c_ctl00_upPropSales table table tr td,
div#ctl00_ctl43_g_bf67bed0_a557_4e3a_97f6_ce40fbe7409c_ctl00_upPropSales table table tr th {padding: 3px;} 
div#ctl00_ctl43_g_bf67bed0_a557_4e3a_97f6_ce40fbe7409c_ctl00_upPropSales tr.cssPager td.gvCell {text-align: left; margin: 0; padding: 0 !important;}
div#ctl00_ctl43_g_bf67bed0_a557_4e3a_97f6_ce40fbe7409c_ctl00_upPropSales tr.cssPager td table {width: 100px; margin-left: 15px;}
xdiv#ctl00_ctl43_g_bf67bed0_a557_4e3a_97f6_ce40fbe7409c_ctl00_upPropSales .gridResult {width: 500px;}
div#ctl00_ctl43_g_bf67bed0_a557_4e3a_97f6_ce40fbe7409c_ctl00_pnlCalculate {padding-left: 10px; width: 350px;}

/* Secured Assessment Roll */
table#ctl00_m_g_5619e8e9_804d_4456_8c32_9d0dd241e460_ctl00_gvAssessorRollTax {width: 100%;}
table#ctl00_m_g_5619e8e9_804d_4456_8c32_9d0dd241e460_ctl00_gvAssessorRollTax td.gvCell {text-align: left; padding: 0;}
table#ctl00_m_g_5619e8e9_804d_4456_8c32_9d0dd241e460_ctl00_gvAssessorRollTax table {margin: 15px;}
table#ctl00_m_g_5619e8e9_804d_4456_8c32_9d0dd241e460_ctl00_gvAssessorRollTax table tr td {padding: 5px;}
table#ctl00_m_g_5619e8e9_804d_4456_8c32_9d0dd241e460_ctl00_gvAssessorRollTax tr.cssPager td table {margin: 0 15px;}

/* Application for Review of Assessment */
table#ctl00_m_g_c83b7aac_86cf_454f_b6b5_6480e72c7a38_ctl00_gvAssessment {width: 100%}
table#ctl00_ctl43_g_4756a964_2f18_4f7c_ae67_3edb68a4bf0b_ctl00_gvAssessment {width: 100%}
table#ctl00_m_g_c83b7aac_86cf_454f_b6b5_6480e72c7a38_ctl00_gvAssessment tbody tr td {padding: 2px 5px;}
table#ctl00_ctl43_g_4756a964_2f18_4f7c_ae67_3edb68a4bf0b_ctl00_gvAssessment tbody tr td,
table#ctl00_ctl43_g_4756a964_2f18_4f7c_ae67_3edb68a4bf0b_ctl00_gvAssessment tbody tr th {padding: 2px 5px;}

/* Assessor Parcel Maps */
#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_ParcelMapUpdatePanel * {font-family: Verdana, Arial, Helvetica, sans-serif; xfont-size: 8pt;}
span#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_lblCurrRecords, span#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_lblCurrRecords {display: block; font-weight: bold;}
input#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_txtParcelNum, input#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_txtParcelNum, 
input#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_txtAddress, input#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_txtAddress,
input#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_txtImageDate, input#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_txtImageDate {margin-top: 14px; margin-right: 10px; margin-left: 10px;}
input#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_btnSearch, input#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_btnSearch + input, input#ctl00_m_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_btnSearch, input#ctl00_m_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_btnSearch + input {margin-top: 5px; border: 1px blue solid; background-color: #507CD1; font-weight: bold; color: #FFFFFF; padding: 10px;}
table#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_tblSearch, table#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_tblSearch {margin-left: 200px;}
table#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_tblSearch tbody tr td a, table#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_tblSearch tbody tr td a {color: #0033cc !important; font-style: normal !important;}
table#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_gvSearchResults, table#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_gvSearchResults {width: 100%;}
table#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_gvSearchResults tbody tr th, table#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_gvSearchResults tbody tr th {text-align: left; padding-left: 20px;}
table#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_gvSearchResults tbody tr td table tbody tr td,
table#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_gvSearchResults tbody tr td table tbody tr td {font-weight: bold; width: 10px; color: black; padding: 4px 3px;}
table#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_tblSearchResults *, table#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_tblSearchResults * {border: none !important;}
table#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_tblSearchResults tr:last-child td, table#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_tblSearchResults tr:last-child td {padding: 4px 3px;}
input#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_btnToCart, input#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_btnToCart, input#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_btnNewSearch, input#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_btnNewSearch, input#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_btnCheckout, input#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_btnCheckout {margin-top: 5px; border: 1px blue solid; background-color: #507CD1; font-weight: bold; color: #FFFFFF; padding: 10px;} table#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_tblMapPreview {width: 100%}
span#ctl00_m_g_a5ce1a5c_caf8_4e45_bc8d_36a964913118_ctl00_lblFileNum, span#ctl00_ctl43_g_324522f1_bd3f_4e38_9ec9_3bc3735409eb_ctl00_lblFileNum {font-weight: bold;}

/* Cart */
#ctl00_ctl43_g_c3f7bfbe_653c_43d1_bdae_3859087df842 {font-family: Verdana, Arial, Helvetica, sans-serif;}
div#ctl00_m_g_8fe3d7ba_6039_4b0f_a26e_71dbbf23cdb4_ctl00_CartUpdatePanel table, div#ctl00_ctl43_g_c3f7bfbe_653c_43d1_bdae_3859087df842_ctl00_CartUpdatePanel table {width: 80%;}
div#ctl00_m_g_8fe3d7ba_6039_4b0f_a26e_71dbbf23cdb4_ctl00_CartUpdatePanel * font, div#ctl00_ctl43_g_c3f7bfbe_653c_43d1_bdae_3859087df842_ctl00_CartUpdatePanel * font {color: red; !important; font-style: normal;}
div#ctl00_m_g_8fe3d7ba_6039_4b0f_a26e_71dbbf23cdb4_ctl00_CartUpdatePanel * font b, div#ctl00_ctl43_g_c3f7bfbe_653c_43d1_bdae_3859087df842_ctl00_CartUpdatePanel * font b {display: none;}
table#ctl00_m_g_8fe3d7ba_6039_4b0f_a26e_71dbbf23cdb4_ctl00_DisplayCartUserControl1_gvSummary, table#ctl00_ctl43_g_c3f7bfbe_653c_43d1_bdae_3859087df842_ctl00_DisplayCartUserControl1_gvSummary {width: 800px !important;}
table#ctl00_m_g_8fe3d7ba_6039_4b0f_a26e_71dbbf23cdb4_ctl00_DisplayCartUserControl1_gvSummary *, table#ctl00_ctl43_g_c3f7bfbe_653c_43d1_bdae_3859087df842_ctl00_DisplayCartUserControl1_gvSummary * {border: none;}
table#ctl00_m_g_8fe3d7ba_6039_4b0f_a26e_71dbbf23cdb4_ctl00_DisplayCartUserControl1_gvSummary tbody tr th, table#ctl00_ctl43_g_c3f7bfbe_653c_43d1_bdae_3859087df842_ctl00_DisplayCartUserControl1_gvSummary tbody tr th {text-align: left; padding-left: 25px;}
table#ctl00_m_g_8fe3d7ba_6039_4b0f_a26e_71dbbf23cdb4_ctl00_DisplayCartUserControl1_gvSummary tr td, 
table#ctl00_ctl43_g_c3f7bfbe_653c_43d1_bdae_3859087df842_ctl00_DisplayCartUserControl1_gvSummary tr td {padding: 3px 0 0 25px;}
input#ctl00_m_g_8fe3d7ba_6039_4b0f_a26e_71dbbf23cdb4_ctl00_btnBackToSearch, input#ctl00_ctl43_g_c3f7bfbe_653c_43d1_bdae_3859087df842_ctl00_btnBackToSearch, input#ctl00_m_g_8fe3d7ba_6039_4b0f_a26e_71dbbf23cdb4_ctl00_btnCheckout, 
input#ctl00_ctl43_g_c3f7bfbe_653c_43d1_bdae_3859087df842_ctl00_btnCheckout {margin-top: 5px; border: 1px blue solid; background-color: #507CD1; font-weight: bold; color: #FFFFFF; padding: 10px;}


/* Order */
#ctl00_ctl43_g_9aab26a3_8e1e_4983_9f72_58a54f8a18f3 {font-family: Verdana, Arial, Helvetica, sans-serif;}
div#ctl00_m_g_7f85770b_c5bb_4ba9_add3_ed0c0710b648 table, div#ctl00_ctl43_g_9aab26a3_8e1e_4983_9f72_58a54f8a18f3_ctl00 * table, div#ctl00_m_g_7f85770b_c5bb_4ba9_add3_ed0c0710b648 table, div#ctl00_ctl43_g_9aab26a3_8e1e_4983_9f72_58a54f8a18f3_ctl00 * table {width: 100%; border: none !important;}
table#OrderForm {width: 460px !important;}
div#ctl00_ctl43_g_9aab26a3_8e1e_4983_9f72_58a54f8a18f3 {margin-left: 50px;}
#ctl00_ctl43_g_9aab26a3_8e1e_4983_9f72_58a54f8a18f3_ctl00_DisplayCartUserControl1_tblDisplayCart {padding-left: 0 !important;}
table#ctl00_m_g_7f85770b_c5bb_4ba9_add3_ed0c0710b648_ctl00_DisplayCartUserControl1_gvSummary, table#ctl00_ctl43_g_9aab26a3_8e1e_4983_9f72_58a54f8a18f3_ctl00_DisplayCartUserControl1_gvSummary {width: 800px !important;}
table#ctl00_m_g_7f85770b_c5bb_4ba9_add3_ed0c0710b648_ctl00_DisplayCartUserControl1_gvSummary *, table#ctl00_ctl43_g_9aab26a3_8e1e_4983_9f72_58a54f8a18f3_ctl00_DisplayCartUserControl1_gvSummary * {border: none !important;}
table#ctl00_m_g_7f85770b_c5bb_4ba9_add3_ed0c0710b648_ctl00_DisplayCartUserControl1_gvSummary tbody tr th, table#ctl00_ctl43_g_9aab26a3_8e1e_4983_9f72_58a54f8a18f3_ctl00_DisplayCartUserControl1_gvSummary tbody tr th {text-align: left; padding-left: 25px;}
table#ctl00_m_g_7f85770b_c5bb_4ba9_add3_ed0c0710b648_ctl00_DisplayCartUserControl1_gvSummary tr td, 
table#ctl00_ctl43_g_9aab26a3_8e1e_4983_9f72_58a54f8a18f3_ctl00_DisplayCartUserControl1_gvSummary tr td {padding: 3px 0 0 25px;}
input#ctl00_m_g_7f85770b_c5bb_4ba9_add3_ed0c0710b648_ctl00_btnBuyNow, 
input#ctl00_ctl43_g_9aab26a3_8e1e_4983_9f72_58a54f8a18f3_ctl00_btnBuyNow, 
input#ctl00_m_g_7f85770b_c5bb_4ba9_add3_ed0c0710b648_ctl00_btnCancel, 
input#ctl00_ctl43_g_9aab26a3_8e1e_4983_9f72_58a54f8a18f3_ctl00_btnCancel, 
input#ctl00_m_g_7f85770b_c5bb_4ba9_add3_ed0c0710b648_ctl00_btnReset, 
input#ctl00_ctl43_g_9aab26a3_8e1e_4983_9f72_58a54f8a18f3_ctl00_btnReset {margin-top: 5px; border: 1px blue solid; background-color: #507CD1; font-weight: bold; color: #FFFFFF; padding: 10px;}
input.order-submit {color: white !important; border-color: blue !important; background-color: #507CD1 !important;}
input.order-submit-off {color: white !important; border-color: #999999 !important; background-color: #aaaaaa !important;}

/* Parcel Property Characteristics */
#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6 * {font-family: Verdana, Arial, Helvetica, sans-serif;}
table#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_tblSearch,
table#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_tblSearch {width: 700px; margin-left: 150px;}
select#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_ddlSearchBy,
select#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_ddlSearchBy {width: 150px; padding: 3px;}
input#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_txtAddress,
input#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_txtAddress,
input#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_txtParcelNum,
input#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_txtParcelNum {width: 300px; padding: 3px;}
input#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_btnToCart,
input#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_btnToCart {margin-left: 200px;}
input#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_btnSearch, 
input#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_btnSearch, 
input#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_btnSearch + input,
input#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_btnSearch + input,
input#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_btnNewSearch,
input#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_btnNewSearch {margin-top: 5px; border: 1px blue solid; background-color: #507CD1; font-weight: bold; color: #FFFFFF; padding: 10px;}
table#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_tblSearchResults,
table#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_tblSearchResults {width: 100%; margin-left: -30px;}
table#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_gvSearchResults,
table#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_gvSearchResults {width: 100%}
table#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_gvSearchResults *,
table#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_gvSearchResults * {border: none;}
table#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_gvSearchResults tbody tr td table tbody tr td,
table#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_gvSearchResults tbody tr td table tbody tr td {font-weight: bold; width: 10px; color: black; padding: 4px 3px;}
table#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_gvSearchResults td,
table#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_gvSearchResults td {padding: 4px 3px;}
table#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_gvSearchResults tbody tr th,
table#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_gvSearchResults tbody tr th {text-align: left; padding-left: 10px;} 
table#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_gvSearchResults tbody tr td input,
table#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_gvSearchResults tbody tr td input {margin-left: 70px;}
span#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_lblCurrRecords,
span#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_lblCurrRecords {display: block; margin-top: 10px; font-weight: bold;}
input#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_btnToCart,
input#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_btnToCart, 
input#ctl00_m_g_125ad72c_45d4_47a7_8075_68169d87cb2a_ctl00_btnCheckout,
input#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_btnCheckout {margin-top: 5px; border: 1px blue solid; background-color: #507CD1; font-weight: bold; color: #FFFFFF; padding: 10px;}
span#ctl00_ctl43_g_91ef069f_ce8b_4cec_9405_c8224abfd4c6_ctl00_lblQuestions {font-size: 8pt;}

/* Fictitious Business Names */
#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5 * {font-family: Verdana, Arial, Helvetica, sans-serif;}
table#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_tblSearch,
table#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_tblSearch {width: 600px; margin-left: 200px;}
select#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_ddlSearchBy,
select#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_ddlSearchBy {width: 150px; padding: 3px;}
input#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_txtBusName,
input#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_txtBusName,
input#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_txtOwnerName,
input#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_txtOwnerName,
input#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_txtFileNum,
input#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_txtFileNum {width: 300px; padding: 3px;}
input#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_btnSearch,
input#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_btnSearch, 
input#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_btnSearch + input,
input#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_btnSearch + input {margin-top: 5px; border: 1px blue solid; background-color: #507CD1; font-weight: bold; color: #FFFFFF; padding: 10px;}
table#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_gvSearchResults,
table#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_gvSearchResults {width: 870px; margin-left: -30px;}
table#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_gvSearchResults,
table#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_gvSearchResults, table#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_gvSearchResults *,
table#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_gvSearchResults * {border: none !important;}
table#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_gvSearchResults * select,
table#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_gvSearchResults * select {border: 5px solid #eff3fb !important;}
span#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_lblCurrRecords,
span#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_lblCurrRecords {font-weight: bold;}
input#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_btnToCart,
input#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_btnToCart,
input#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_btnCheckout,
input#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_btnCheckout {margin-top: 5px; border: 1px blue solid; background-color: #507CD1; font-weight: bold; color: #FFFFFF; padding: 10px;}
table#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_tblSearchDetails,
table#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_tblSearchDetails {margin-left: 200px;}
table#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_tblSearchDetails *,
table#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_tblSearchDetails * {border: none !important;}
table#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_tblSearchDetails tbody tr td table,
table#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_tblSearchDetails tbody tr td table {margin-top: 10px;}
table#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_tblSearchDetails * td,
table#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_tblSearchDetails * td {background-color: #fcfcfc; vertical-align: top; text-align: left;}
table#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_tblSearchDetails tbody tr td table tbody tr td table tbody tr:first-child,
table#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_tblSearchDetails tbody tr td table tbody tr td table tbody tr:first-child {color: blue; font-weight: bold;}
a#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_LinkButton1,
a#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_LinkButton1 {color: #0072BC !important; background-color: transparent !important; font-size: inheirit !important;}
select#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_ddlFBNDetailsSelect,
select#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_ddlFBNDetailsSelect {border: 10px solid #eff3fb !important; margin-top: 1px;}
input#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_btnAddToCart,
input#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_btnAddToCart, 
input#ctl00_m_g_8bbbb937_3253_45e7_a2b8_6c87d987012b_ctl00_btnNewSearch,
input#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_btnNewSearch {margin-top: 5px; border: 1px blue solid; background-color: #507CD1; font-weight: bold; color: #FFFFFF; padding: 10px;}
table#ctl00_ctl43_g_edc659ca_c734_4370_bfb7_526a87def9c5_ctl00_gvSearchResults caption table {text-align: center;}

/* Grantor/Grantee */
table#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_tblBasicSearch,
table#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_tblBasicSearch {width: 450px; margin-left: 200px;}
table#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_tblBasicSearch tbody tr.search-key td label,
table#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_tblBasicSearch tbody tr.search-key td label {font-weight: bold;}
table#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_tblAdvancedSearch,
table#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_tblAdvancedSearch {margin-left: 200px; font-weight: bold;}
table#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_tblAdvancedSearch tbody tr td input,
table#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_tblAdvancedSearch tbody tr td input, table#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_tblAdvancedSearch tbody tr td select,
table#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_tblAdvancedSearch tbody tr td select {padding: 1px; margin: 5px 0 10px 10px;}
input#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_btnSearch,
input#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_btnSearch, 
input#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_btnReset,
input#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_btnReset,
input#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_btnSearch2,
input#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_btnSearch2, 
input#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_btnReset2,
input#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_btnReset2,
input#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_btnToCart,
input#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_btnToCart,
input#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_btnCheckout,
input#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_btnCheckout,
input#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_btnNewSearch,
input#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_btnNewSearch,
input#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_btnAddToCart,
input#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_btnAddToCart {margin-top: 5px; border: 1px blue solid; background-color: #507CD1; font-weight: bold; color: #FFFFFF; padding: 10px !important;}
table#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_tblSearchResults tbody tr.cssPager td table tbody tr td,
table#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_tblSearchResults tbody tr.cssPager td table tbody tr td {font-weight: bold; width: 10px; color: black; padding: 4px 3px;}
table#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_tblSearchResults *,
table#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_tblSearchResults * {border: none;}
table#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_tblSearchResults,
table#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_tblSearchResults {width: 100%; margin-left: -25px;}
table#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_gvSearchResults,
table#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_gvSearchResults {width: 100%;}
table#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_gvSearchResults * select,
table#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_gvSearchResults * select {border: 5px solid #eff3fb !important; margin: 0;}

table#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_tblDetails,
table#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_tblDetails {width: 450px; margin-left: 200px;}
table#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_tblDetails * a,
table#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_tblDetails * a {margin: 5px 0 10px 10px;} 
a#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_LinkButton1,
a#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_LinkButton1 {color: #0072BC !important; background-color: transparent !important; font-size: inheirit !important;}
select#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_ddlAddCart,
select#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_ddlAddCart {border: 10px solid #eff3fb !important; margin-top: 1px;}
td#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_GGDetails hr,
td#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_GGDetails hr {margin: 5px 0;}
select#ctl00_m_g_a1c3fa90_f444_49d5_95fc_3af574103c20_ctl00_gvSearchResults_ctl02_DropDownList1,
select#ctl00_m_g_6438e335_0fdf_45bd_be8f_1eb9a3e29465_ctl00_gvSearchResults_ctl02_DropDownList1 {margin-left: 0 !important;padding-left: 0 !important;}

/* Receipt */
#ctl00_ctl43_g_da1af438_dee9_4346_a17e_808fa599d30f * {font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left;}
table#ctl00_ctl43_g_da1af438_dee9_4346_a17e_808fa599d30f_ctl00_tblSearchOrders {margin-left: 100px;}
input#ctl00_ctl43_g_da1af438_dee9_4346_a17e_808fa599d30f_ctl00_btnSearch {margin-top: 5px; border: 1px blue solid; background-color: #507CD1; font-weight: bold; color: #FFFFFF; padding: 10px;}
#ctl00_ctl43_g_da1af438_dee9_4346_a17e_808fa599d30f > table {width: 100%; !important}
#ctl00_ctl43_g_da1af438_dee9_4346_a17e_808fa599d30f_ctl00_gvOrderDetails {width: 100% !important;}
#print-red {color: red;}
.print-button {margin-top: 5px; margin-left: 5px !important; padding: 5px 10px !important; border: 1px blue solid !important; background-color: #507CD1 !important; font-weight: bold; color: white !important;}

@media (max-width: 1000px){	
#header-edges {
    display: none;
}
#arcc-footer {
    width: 100%;
	background-image: none;
}
}

@media (max-width: 767px){	
xli.accordion-item, xdiv.accordion-header {
    font-size: 18px !important;
}
}

@media print {
  #custom-crumb-container, #WebPartTitlectl00_ctl43_g_da1af438_dee9_4346_a17e_808fa599d30f, #arcc-footer-content, #print-red {display: none;}
  #ctl00_MSO_ContentDiv {width: 70%;}
  #ctl00_ctl43_g_da1af438_dee9_4346_a17e_808fa599d30f_ctl00_gvOrderDetails {width: 100%;}
}

